<?php
// Shipping units to be used/displayed throughout the store:
  define('TEXT_PRODUCT_WEIGHT_UNIT','lbs');
  define('TEXT_SHIPPING_WEIGHT','lbs');

  define('SYSTEM_WEIGHT_UNITS','lbs');  //(options: 'kgs' or 'lbs')
  define('SYSTEM_DIMENSION_UNITS','in');  //(options: 'cm' or 'in')
?>